American football	American football	proper_namesg,'MISC'
Bible belt	Bible belt	proper_namesg,'MISC'
accident de parcours	accident de parcours	proper_nameboth,'MISC'
accidents de parcours	accident de parcours	proper_nameboth,'MISC'
air support	air support	proper_namesg,'MISC'
alive and kicking	alive and kicking	proper_namesg,'MISC'
all in the game	all in the game	proper_namesg,'MISC'
all time favorite	all time favorite	proper_nameboth,'MISC'
all time favorites	all time favorite	proper_nameboth,'MISC'
all time favourite	all time favourite	proper_nameboth,'MISC'
all time favourites	all time favourite	proper_nameboth,'MISC'
all time hero	all time hero	proper_namesg,'MISC'
all time high	all time high	proper_nameboth,'MISC'
all time highs	all time high	proper_nameboth,'MISC'
all time low	all time low	proper_nameboth,'MISC'
all time lows	all time low	proper_nameboth,'MISC'
all time record	all time record	proper_namesg,'MISC'
alma mater	alma mater	proper_namesg,'MISC'
amici curiae	amicus curiae	proper_nameboth,'MISC'
amicus curiae	amicus curiae	proper_nameboth,'MISC'
annus horribilis	annus horribilis	proper_namesg,'MISC'
avviso di garanzia	avviso di garanzia	proper_namesg,'MISC'
back to basics	back to basics	proper_namesg,'MISC'
bad guys	bad guys	proper_namesg,'MISC'
basso continuo	basso continuo	proper_namesg,'MISC'
beau monde	beau monde	proper_namesg,'MISC'
bible belt	bible belt	proper_namesg,'MISC'
big business	big business	proper_namesg,'MISC'
big deal	big deal	proper_namesg,'MISC'
big government	big government	proper_namesg,'MISC'
big thing	big thing	proper_namesg,'MISC'
black box	black box	proper_namesg,'MISC'
black spot	black spot	proper_namesg,'MISC'
blind date	blind date	proper_namesg,'MISC'
bloody shame	bloody shame	proper_namesg,'MISC'
body mass index	body mass index	proper_namesg,'MISC'
bottom line	bottom line	proper_namesg,'MISC'
brain drain	brain drain	proper_namesg,'MISC'
breaking news	breaking news	proper_namesg,'MISC'
business as usual	business as usual	proper_namesg,'MISC'
business class	business class	proper_namesg,'MISC'
business to business	business to business	proper_namesg,'MISC'
carte blanche	carte blanche	proper_namesg,'MISC'
cause célèbre	cause célèbre	proper_namesg,'MISC'
ceremonie protocollaire	ceremonie protocollaire	proper_namesg,'MISC'
chambre de réflexion	chambre de réflexion	proper_namesg,'MISC'
champignons de Paris	champignons de Paris	proper_namesg,'MISC'
circumstantial evidence	circumstantial evidence	proper_namesg,'MISC'
cliff hanger	cliff hanger	proper_namesg,'MISC'
close air support	close air support	proper_namesg,'MISC'
codex ethicus	codex ethicus	proper_namesg,'MISC'
cold cases	cold cases	proper_namesg,'MISC'
collateral damage	collateral damage	proper_namesg,'MISC'
comeback kid	comeback kid	proper_namesg,'MISC'
coming out	coming out	proper_namesg,'MISC'
commedia del arte	commedia del arte	proper_namesg,'MISC'
common sense	common sense	proper_namesg,'MISC'
conditio sine qua non	conditio sine qua non	proper_namesg,'MISC'
condition humaine	condition humaine	proper_namesg,'MISC'
contradictio in terminis	contradictio in terminis	proper_namesg,'MISC'
cordon sanitair	cordon sanitair	proper_namesg,'MISC'
cordon sanitaire	cordon sanitaire	proper_namesg,'MISC'
core business	core business	proper_namesg,'MISC'
corpus juris	corpus juris	proper_namesg,'MISC'
couleur locale	couleur locale	proper_namesg,'MISC'
damage control	damage control	proper_namesg,'MISC'
danse macabre	danse macabre	proper_namesg,'MISC'
das war einmal	das war einmal	proper_namesg,'MISC'
deus ex machina	deus ex machina	proper_namesg,'MISC'
dolce far niente	dolce far niente	proper_namesg,'MISC'
dramatis personae	dramatis personae	proper_namesg,'MISC'
droit de regard	droit de regard	proper_namesg,'MISC'
droit de suite	droit de suite	proper_namesg,'MISC'
economy class	economy class	proper_namesg,'MISC'
emerging market	emerging market	proper_nameboth,'MISC'
emerging markets	emerging market	proper_nameboth,'MISC'
eminance grise	eminance grise	proper_namesg,'MISC'
eminence grise	eminence grise	proper_namesg,'MISC'
enfant terrible	enfant terrible	proper_namesg,'MISC'
equality of arms	equality of arms	proper_namesg,'MISC'
esprit de corps	esprit de corps	proper_namesg,'MISC'
every inch a gentleman	every inch a gentleman	proper_namesg,'MISC'
fact of life	fact of life	proper_namesg,'MISC'
fair play	fair play	proper_namesg,'MISC'
fair trade	fair trade	proper_namesg,'MISC'
fair use	fair use	proper_namesg,'MISC'
fait accompli	fait accompli	proper_namesg,'MISC'
family values	family values	proper_namesg,'MISC'
fellow traveler	fellow traveler	proper_nameboth,'MISC'
fellow travelers	fellow traveler	proper_nameboth,'MISC'
fellow traveller	fellow traveller	proper_nameboth,'MISC'
fellow travellers	fellow traveller	proper_nameboth,'MISC'
fin de siècle	fin de siècle	proper_namesg,'MISC'
fine fleur	fine fleur	proper_namesg,'MISC'
finest hour	finest hour	proper_namesg,'MISC'
finishing touch	finishing touch	proper_namesg,'MISC'
flat fee	flat fee	proper_namesg,'MISC'
free publicity	free publicity	proper_namesg,'MISC'
friendly fire	friendly fire	proper_namesg,'MISC'
front running	front running	proper_namesg,'MISC'
full colour	full colour	proper_namesg,'MISC'
gallery play	gallery play	proper_namesg,'MISC'
game , set and match	game , set and match	proper_namesg,'MISC'
game set and match	game set and match	proper_namesg,'MISC'
gefundenes Fressen	gefundenes Fressen	proper_namesg,'MISC'
glitter and glamour	glitter and glamour	proper_namesg,'MISC'
global village	global village	proper_namesg,'MISC'
golden parachute	golden parachute	proper_nameboth,'MISC'
golden parachutes	golden parachute	proper_nameboth,'MISC'
good governance	good governance	proper_namesg,'MISC'
good guys and bad guys	good guys and bad guys	proper_namesg,'MISC'
good guys	good guys	proper_namesg,'MISC'
ground zero	ground zero	proper_namesg,'MISC'
happy few	happy few	proper_namesg,'MISC'
hard court	hard court	proper_namesg,'MISC'
haute couture	haute couture	proper_namesg,'MISC'
haute cuisine	haute cuisine	proper_namesg,'MISC'
haute finance	haute finance	proper_namesg,'MISC'
himmelhoch jauchzend	himmelhoch jauchzend	proper_namesg,'MISC'
hit and run	hit and run	proper_namesg,'MISC'
hot news	hot news	proper_namesg,'MISC'
hot stuff	hot stuff	proper_namesg,'MISC'
human interest	human interest	proper_namesg,'MISC'
inner circle	inner circle	proper_namesg,'MISC'
jalousie de métier	jalousie de métier	proper_namesg,'MISC'
jeune homme	jeune homme	proper_namesg,'MISC'
jeune premier	jeune premier	proper_namesg,'MISC'
jus sanguinis	jus sanguinis	proper_namesg,'MISC'
jus soli	jus soli	proper_namesg,'MISC'
kick and rush	kick and rush	proper_namesg,'MISC'
kiss & ride	kiss & ride	proper_namesg,'MISC'
kiss and ride	kiss and ride	proper_namesg,'MISC'
kiss en ride	kiss en ride	proper_namesg,'MISC'
la condition humaine	la condition humaine	proper_namesg,'MISC'
laisser faire	laisser faire	proper_namesg,'MISC'
last in , first out	last in , first out	proper_namesg,'MISC'
last in , last out	last in , last out	proper_namesg,'MISC'
last in first out	last in first out	proper_namesg,'MISC'
last in last out	last in last out	proper_namesg,'MISC'
law and order	law and order	proper_namesg,'MISC'
le condition humaine	le condition humaine	proper_namesg,'MISC'
learning curve	learning curve	proper_namesg,'MISC'
lex specialis	lex specialis	proper_namesg,'MISC'
liber amicorum	liber amicorum	proper_namesg,'MISC'
limbo de muje	limbo de muje	proper_namesg,'MISC'
low profile	low profile	proper_namesg,'MISC'
man of the match	man of the match	proper_namesg,'MISC'
management by speech	management by speech	proper_namesg,'MISC'
mea culpa	mea culpa	proper_namesg,'MISC'
memento mori	memento mori	proper_namesg,'MISC'
method acting	method acting	proper_namesg,'MISC'
middle class	middle class	proper_namesg,'MISC'
middle of the road	middle of the road	proper_namesg,'MISC'
mission impossible	mission impossible	proper_namesg,'MISC'
monologue intérieur	monologue intérieur	proper_namesg,'MISC'
ménage à trois	ménage à trois	proper_namesg,'MISC'
narrow escape	narrow escape	proper_namesg,'MISC'
ne bis in idem	ne bis in idem	proper_namesg,'MISC'
nec plus ultra	nec plus ultra	proper_namesg,'MISC'
new age	new age	proper_namesg,'MISC'
next big thing	next big thing	proper_namesg,'MISC'
no cure , no pay	no cure , no pay	proper_namesg,'MISC'
no cure no pay	no cure no pay	proper_namesg,'MISC'
no guts , no glory	no guts , no glory	proper_namesg,'MISC'
no guts no glory	no guts no glory	proper_namesg,'MISC'
no nonsense	no nonsense	proper_namesg,'MISC'
noblesse oblige	noblesse oblige	proper_namesg,'MISC'
nom de guerre	nom de guerre	proper_namesg,'MISC'
nouvelle cuisine	nouvelle cuisine	proper_namesg,'MISC'
nouvelle vague	nouvelle vague	proper_namesg,'MISC'
numerus clausus	numerus clausus	proper_namesg,'MISC'
off shore	off shore	proper_namesg,'MISC'
old boys-network	old boys-network	proper_namesg,'MISC'
onderzoek & ontwikkeling	onderzoek & ontwikkeling	proper_namesg,'MISC'
one man one vote	one man one vote	proper_namesg,'MISC'
one of the boys	one of the boys	proper_namesg,'MISC'
one size fits all	one size fits all	proper_namesg,'MISC'
oom agent	oom agent	proper_namesg,'MISC'
open end	open end	proper_nameboth,'MISC'
open-end	open end	proper_nameboth,'MISC'
opting out	opting out	proper_namesg,'MISC'
oral history	oral history	proper_namesg,'MISC'
out of competition	out of competition	proper_namesg,'MISC'
own goal	own goal	proper_nameboth,'MISC'
own goals	own goal	proper_nameboth,'MISC'
pais en vree	pais en vree	proper_namesg,'MISC'
park and ride	park and ride	proper_namesg,'MISC'
pars pro toto	pars pro toto	proper_namesg,'MISC'
part of the deal	part of the deal	proper_namesg,'MISC'
pas de deux	pas de deux	proper_namesg,'MISC'
peis en vree	peis en vree	proper_namesg,'MISC'
perfect fit	perfect fit	proper_namesg,'MISC'
petite histoire	petite histoire	proper_namesg,'MISC'
place to be	place to be	proper_namesg,'MISC'
plea bargain	plea bargain	proper_namesg,'MISC'
pluralis majestatis	pluralis majestatis	proper_namesg,'MISC'
point of no return	point of no return	proper_namesg,'MISC'
policy mix	policy mix	proper_namesg,'MISC'
poésie pure	poésie pure	proper_namesg,'MISC'
primus inter pares	primus inter pares	proper_namesg,'MISC'
quality time	quality time	proper_namesg,'MISC'
quick fix	quick fix	proper_namesg,'MISC'
quid pro quo	quid pro quo	proper_namesg,'MISC'
rank and file	rank and file	proper_namesg,'MISC'
remedial teaching	remedial teaching	proper_namesg,'MISC'
res publica	res publica	proper_namesg,'MISC'
rigor mortis	rigor mortis	proper_namesg,'MISC'
running gag	running gag	proper_namesg,'MISC'
sabbatical year	sabbatical year	proper_namesg,'MISC'
safe haven	safe haven	proper_nameboth,'MISC'
safe havens	safe haven	proper_nameboth,'MISC'
safety play	safety play	proper_namesg,'MISC'
salary cap	salary cap	proper_namesg,'MISC'
savoir faire	savoir faire	proper_namesg,'MISC'
savoir vivre	savoir vivre	proper_namesg,'MISC'
self-fulfilling prophecy	self-fulfilling prophecy	proper_namesg,'MISC'
self-fullfilling prophecy	self-fullfilling prophecy	proper_namesg,'MISC'
selffulfilling prophecy	selffulfilling prophecy	proper_namesg,'MISC'
selffullfilling prophecy	selffullfilling prophecy	proper_namesg,'MISC'
sentimental journey	sentimental journey	proper_namesg,'MISC'
sex & drugs & rock & roll	sex & drugs & rock & roll	proper_namesg,'MISC'
sex & drugs and rock & roll	sex & drugs and rock & roll	proper_namesg,'MISC'
sex & drugs en rock & roll	sex & drugs en rock & roll	proper_namesg,'MISC'
sex , drugs & rock & roll	sex , drugs & rock & roll	proper_namesg,'MISC'
sex , drugs and rock & roll	sex , drugs and rock & roll	proper_namesg,'MISC'
sex , drugs en rock & roll	sex , drugs en rock & roll	proper_namesg,'MISC'
sex and drugs and rock & roll	sex and drugs and rock & roll	proper_namesg,'MISC'
sex and drugs and rock and roll	sex and drugs and rock and roll	proper_namesg,'MISC'
sex en drugs & rock & roll	sex en drugs & rock & roll	proper_namesg,'MISC'
sex en drugs en rock & roll	sex en drugs en rock & roll	proper_namesg,'MISC'
sine qua non	sine qua non	proper_namesg,'MISC'
slip of the pen	slip of the pen	proper_namesg,'MISC'
slip of the tongue	slip of the tongue	proper_namesg,'MISC'
small cap	small cap	proper_nameboth,'MISC'
small caps	small cap	proper_nameboth,'MISC'
so far , so good	so far , so good	proper_namesg,'MISC'
so far so good	so far so good	proper_namesg,'MISC'
splendid isoalation	splendid isoalation	proper_namesg,'MISC'
state of the art	state of the art	proper_namesg,'MISC'
street credibility	street credibility	proper_namesg,'MISC'
struggle for life	struggle for life	proper_namesg,'MISC'
sudden death	sudden death	proper_namesg,'MISC'
sur place	sur place	proper_namesg,'MISC'
survival of the fittest	survival of the fittest	proper_namesg,'MISC'
swinging sixties	swinging sixties	proper_namesg,'MISC'
tableau de la troupe	tableau de la troupe	proper_namesg,'MISC'
take it or leave it	take it or leave it	proper_namesg,'MISC'
tempo doeloe	tempo doeloe	proper_namesg,'MISC'
terra incognita	terra incognita	proper_namesg,'MISC'
the bad guys	the bad guys	proper_namesg,'MISC'
the good guys and the bad guys	the good guys and the bad guys	proper_namesg,'MISC'
the good guys	the good guys	proper_namesg,'MISC'
the name of the game	the name of the game	proper_namesg,'MISC'
the next big thing	the next big thing	proper_namesg,'MISC'
the place to be	the place to be	proper_namesg,'MISC'
the real thing	the real thing	proper_namesg,'MISC'
the show must go on	the show must go on	proper_namesg,'MISC'
time slot	time slot	proper_nameboth,'MISC'
time slots	time slot	proper_nameboth,'MISC'
tour de chante	tour de chante	proper_namesg,'MISC'
tour de force	tour de force	proper_namesg,'MISC'
tout le monde	tout le monde	proper_namesg,'MISC'
tunnel vision	tunnel vision	proper_namesg,'MISC'
turn around	turn around	proper_namesg,'MISC'
ultimum remedium	ultimum remedium	proper_namesg,'MISC'
up or out	up or out	proper_namesg,'MISC'
upper class	upper class	proper_namesg,'MISC'
usual suspects	usual suspects	proper_namesg,'MISC'
vol au vent	vol au vent	proper_namesg,'MISC'
vox populi	vox populi	proper_namesg,'MISC'
war on drugs	war on drugs	proper_namesg,'MISC'
war on terror	war on terror	proper_namesg,'MISC'
white trash	white trash	proper_namesg,'MISC'
winner takes all	winner takes all	proper_namesg,'MISC'
winning goal	winning goal	proper_nameboth,'MISC'
winning goals	winning goal	proper_nameboth,'MISC'
wishful thinking	wishful thinking	proper_namesg,'MISC'
working class hero	working class hero	proper_namesg,'MISC'
working class	working class	proper_namesg,'MISC'
worst case scenario	worst case scenario	proper_nameboth,'MISC'
worst case scenario's	worst case scenario	proper_nameboth,'MISC'
worst case-scenario	worst case scenario	proper_nameboth,'MISC'
worst case-scenario's	worst case scenario	proper_nameboth,'MISC'
zero tolerance	zero tolerance	proper_namesg,'MISC'
zum Tode betrübt	zum Tode betrübt	proper_namesg,'MISC'
